@font-face {
font-family: "Roboto";
src: url(/vsapres/assets/fonts/roboto/Roboto-Regular.ttf) format("truetype");
font-weight: 400;
font-style: normal;
}
@font-face {
font-family: "Roboto";
src: url(/vsapres/assets/fonts/roboto/Roboto-Italic.ttf) format("truetype");
font-weight: 400;
font-style: italic;
}
@font-face {
font-family: "Roboto";
src: url(/vsapres/assets/fonts/roboto/Roboto-Bold.ttf) format("truetype");
font-weight: 700;
font-style: normal;
}
@font-face {
font-family: "Roboto";
src: url(/vsapres/assets/fonts/roboto/Roboto-BoldItalic.ttf) format("truetype");
font-weight: 700;
font-style: italic;
}